---
lang: en
title: 'API docs: context.contextbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.contextbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [ContextBindings](./context.contextbindings.md)

## ContextBindings namespace

Namespace for context bindings

**Signature:**

```typescript
export declare namespace ContextBindings 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[CONFIGURATION\_RESOLVER](./context.contextbindings.configuration_resolver.md)


</td><td>

Binding key for ConfigurationResolver


</td></tr>
<tr><td>

[GLOBAL\_INTERCEPTOR\_ORDERED\_GROUPS](./context.contextbindings.global_interceptor_ordered_groups.md)


</td><td>

Binding key for ordered groups of global interceptors


</td></tr>
</tbody></table>

